OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.Bgra

Contents

- Tokens

Description

All tokens from the EXT_bgra extension, see http://www.opengl.org/registry/specs/EXT/bgra.txt.

Synopsis

- gl_BGR :: GLenum
- gl_BGRA :: GLenum

# Tokens

gl_BGR :: GLenum

gl_BGRA :: GLenum